// flow-typed signature: d8cf92d163005447db3b652eba76898c
// flow-typed version: <<STUB>>/jwt-simple_v^0.5.5/flow_v0.82.0

/**
 * This is an autogenerated libdef stub for:
 *
 *   'jwt-simple'
 *
 * Fill this stub out by replacing all the `any` types.
 *
 * Once filled out, we encourage you to share your work with the
 * community by sending a pull request to:
 * https://github.com/flowtype/flow-typed
 */

declare module 'jwt-simple' {
  declare module.exports: any;
}

/**
 * We include stubs for each file inside this npm package in case you need to
 * require those files directly. Feel free to delete any files that aren't
 * needed.
 */
declare module 'jwt-simple/lib/jwt' {
  declare module.exports: any;
}

// Filename aliases
declare module 'jwt-simple/index' {
  declare module.exports: $Exports<'jwt-simple'>;
}
declare module 'jwt-simple/index.js' {
  declare module.exports: $Exports<'jwt-simple'>;
}
declare module 'jwt-simple/lib/jwt.js' {
  declare module.exports: $Exports<'jwt-simple/lib/jwt'>;
}
